Fork me on GitHub"

# skbio.stats.distance.DistanceMatrix.__ne__

DistanceMatrix.__ne__(other)

  Determine whether two dissimilarity matrices are not equal.

  State: Experimental as of 0.4.0.

  Parameters:

    other (DissimilarityMatrix) – Dissimilarity matrix to compare to.

  Returns:

    `True` if self is not equal to other, `False` otherwise.

  Return type:

    bool

  See also

  `__eq__`